IDI - Instrumentacién de radares - Task #1903
Milestone # 1888 (In progress): RC 2.1 BACKUP

Pruebas en laboratorio IDI

01/02/2024 08:24 PM - John Rojas

Status: New Start date: 04/01/2024
Priority: Normal Due date: 04/04/2024
Assignee: Kiara Rodriguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/02/2024 10:22 PM - John Rojas
- Due date set to 03/21/2024
- Start date changed from 01/02/2024 to 03/18/2024

#2 - 01/03/2024 08:34 PM - John Rojas

- Due date changed from 03/21/2024 to 04/04/2024
- Start date changed from 03/18/2024 to 04/01/2024
